<h2>LINEAMIENTOS (pasos)</h2>
<hr>
<div class="row">

    <div class="col-3" *ngFor="let item of pagesMenu">
        <li class="list-group-item" [routerLink]="[item.ruta]" routerLinkActive="active">{{item.texto}}</li>
    </div>
    <!--<div class="col-3">
        <li class="list-group-item" routerLink="./pages/construccion" routerLinkActive="active">2.- Datos Contrucción </li>
</div>
<div class="col-3">
    <li class="list-group-item" routerLink="./pages/catastro" routerLinkActive="active">3.- Datos Catastro</li>
</div>-->
</div>

<!--<ul class="list-group">
    <li class="list-group-item" *ngFor="let item of pagesMenu" [routerLink]="[item.ruta]" routerLinkActive="active">{{item.texto}}</li>

</ul>
<ul>asdasd</ul>-->